Noté 4 sur 5 étoiles

I'm using this because TabKit won't work after updating to FF3.6.2. This is almost as good, but I can't change tabs with the scroll-button anymore. I really miss that feature.

Cette critique est pour une version précédente du module (0.10.2010032902).